@charset "shift_jis";

/*-------------------------
 * TOP
--------------------------*/
#top #main{
  background:url(../images/top/bg_top.gif) repeat-x left top -100px;
}
@media screen and (max-width: 767px) {
  #top #main{
    background-position: left top -129px;
  }
}
#top #mainImg{
	margin-bottom:0;
}
#top #topContents{
	position:relative;
	margin:0 4px 0 4px;
	padding:19px 0 15px 158px;
	border-top:2px solid #0086e6;
}
#top #topContents #imgBuilding{
	position:absolute;
	top:12px;
	left:-12px;
}
* html #top #topContents #imgBuilding{
	left:-170px;
}
#top #topContents p{
	margin-right:10px;
}
#top #catch{
	margin-bottom:13px;
}
#top #bannerWrap{
	margin-left:158px;
	padding:15px 0 0 0;
	border-top:1px solid #ededed;
}
#top #bannerWrap .floatLEnd:not(:last-child){
	margin-right:10px;
}
#top #bannerWrap p{
	padding-top:15px;
}

/*-------------------------
 * UNDER
--------------------------*/
.lede{
	margin-bottom:15px;
	font-weight:bold;
}
h3.h3Border{
	margin-bottom:13px;
	padding-bottom:12px;
	background:url(../images/bg_h3_border_bottom.gif) repeat-x left bottom;
}
h3.h3Border span{
	display:block;
	padding:11px 0 0 2px;
	background:url(../images/bg_h3_border_top.gif) repeat-x left top;
	color:#005db4;
}
.sectionW .indentWrap{
	margin:0 3px 23px;
}
.sectionW .threeClm{
	float:left;
	width:206px;
	margin-right:4px;
	padding-right:4px;
	border-right:1px solid #ebebeb;
}
.sectionW .threeClmR{
	float:left;
	width:206px;
}
.comName{
	margin-bottom:15px;
}

.sectionW .twoClm{
	float:left;
	margin-right:26px;
	width:305px;
}
.sectionW .twoClmR{
	float: right;
	margin-right: 0;
}